/*
Theme Name: Ecolabel
Description: Ecolabel theme
Author: IP Digital
Author URI: https://ipl.lu
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* liens #3b4251 to #1b9387 */
ul {
	list-style-type: circle;
}
h1 {
	margin-top:0;
	/* line-height: 27px !important; */
	/* line-height: 41px !important; */
}
h2, h3 {
	color:#3b4251;
}
.fusion-button.button-xlarge {
	font-family:"Verlag Bold", Arial, Helvetica, sans-serif !important;
}
.fusion-megamenu-title {
	font-family:"Verlag Book", Arial, Helvetica, sans-serif !important;
	font-weight:normal;
}
.geodir-search select {
	font-family:inherit !important;
}
.fusion-main-menu > ul > li {
	text-align: center;
	height:100%;
	display: table;
}
.fusion-main-menu > ul > li > a {
	line-height:24px;
	height:100%;
	padding-left:20px;
	padding-right:20px;
	display: table-cell;
	vertical-align: middle;
}
.fusion-main-menu > ul > li#menu-item-3456 > a,
.fusion-main-menu > ul > li#menu-item-1321 > a {
	padding-left:0;
}
.fusion-header-wrapper .fusion-row {
    max-width:1500px;
}
nav.fusion-main-menu a:hover {
	color:#1b9387 !important;
}
nav.fusion-main-menu ul li span.button-xlarge {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	position:relative;
	text-transform:none;
}
nav.fusion-main-menu ul li span.button-xlarge{
	background-color:transparent;
	color:inherit;
}
nav.fusion-main-menu ul li:nth-child(2) span.button-xlarge{
	color:inherit;
	background-color:transparent;
}
nav.fusion-main-menu ul li:nth-child(1) .fusion-megamenu-holder {
	border-color: #4ba93e;
	min-width:600px !important;
}
nav.fusion-main-menu ul li:nth-child(2) .fusion-megamenu-holder {
	border-color: #336699;
	min-width:600px !important;
}
.fusion-main-menu > ul > .fusion-menu-item-button:nth-child(1) > a:hover {
    border-color:#339933;
}
.fusion-main-menu > ul > .fusion-menu-item-button:nth-child(2) > a:hover {
    border-color:#336699;
}
.fusion-main-menu > ul > li > a:hover {
	border-color:#3b4251;
	color:#3b4251;
}
.fusion-main-menu li:hover>.fusion-megamenu-wrapper, .fusion-main-menu li:hover>.sub-menu {
	transition-delay: 0s !important;
}
.fusion-megamenu-wrapper {
	transition: 0.2s 0.5s !important;
	top: 110px;
}
#main .post h2 a, #main .post h2 a:hover, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, 
.fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget_categories li, 
.fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, 
.shop_attributes tr th, .single-navigation a[rel="next"]::after, .single-navigation a[rel="prev"]::before, 
body a, body a::after, body a::before, .event-is-recurring:hover, .tooltip-shortcode, a:hover,
#wrapper .fusion-widget-area .current-menu-item > a,
#wrapper .fusion-widget-area .current_page_item > a, .fusion-footer-widget-area .widget a:hover,
.fusion-footer-widget-area ul li a:hover {
	color:#1b9387;
}
.fusion-is-sticky .fusion-main-menu .fusion-widget-cart-counter > a:hover::before, 
.fusion-is-sticky .fusion-main-menu > ul > li > a:hover, 
.fusion-main-menu .fusion-widget-cart-counter > a:hover::before, 
.fusion-main-menu > ul > li > a:hover, .fusion-megamenu a:hover {
	color:#3b4251;
}

.fusion-is-sticky .fusion-main-menu .current-menu-ancestor > a, 
.fusion-is-sticky .fusion-main-menu .current-menu-item > a, 
.fusion-is-sticky .fusion-main-menu .current-menu-parent > a, 
.fusion-is-sticky .fusion-main-menu .current_page_item > a, 
.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a, 
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a {
	color: #3b4251;
    /*border-color: #BECE21;*/
}
.fusion-main-menu > ul > li > a:hover {
    border-color: #bece21;
}
#wrapper #main .post-content .fusion-title h2, 
#wrapper .fusion-title h2 {
	font-size:calc(10px + 3vw) !important;
    line-height: 32px !important;
}


.fusion-is-sticky .fusion-main-menu .current-menu-ancestor.fusion-menu-item-button > a, 
.fusion-is-sticky .fusion-main-menu .current-menu-item.fusion-menu-item-button > a, 
.fusion-is-sticky .fusion-main-menu .current-menu-parent.fusion-menu-item-button > a, 
.fusion-is-sticky .fusion-main-menu .current_page_item.fusion-menu-item-button > a, 
.fusion-main-menu .current-menu-ancestor.fusion-menu-item-button > a, 
.fusion-main-menu .current-menu-item.fusion-menu-item-button > a, 
.fusion-main-menu .current-menu-parent.fusion-menu-item-button > a, 
.fusion-main-menu .current_page_item.fusion-menu-item-button > a {
	border:none;
}
.fusion-blog-archive .fusion-rollover {
	display:none;
}


/************/
#side-header .fusion-logo, .fusion-header .fusion-logo {
	margin-right:10px !important;
}
#custom_language_list {
	display:inline-block;
	vertical-align:middle;
	height: 100%;
	padding: 14px 0;
}
#custom_language_list ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#custom_language_list ul li {
	display:inline-block;
	vertical-align:middle;
}
#custom_language_list ul li.active a {
    /*color:#4ba93e !important;*/
    color:black !important;
}
#custom_language_list a {
	text-decoration:none;
	text-transform:uppercase;
	color:#999797 !important;
}
#custom_language_list li a:before {
	content:"/";
	margin: 0 5px;
}
#custom_language_list li:first-child a:before {
	content:"";
	margin: 0;
}
.fusion-header .fusion-mobile-menu-icons {
    top: 23px;
}
/* categories listing */
body.post-type-archive-gd_place .geodir_full_page {
	max-width: 1170px;
	margin: 0 auto;
}
body.post-type-archive-gd_place .geodir_full_page section.widget {
	margin-bottom: 45px;
}
body.post-type-archive-gd_place #main {
	padding-top:0;
}
body.post-type-archive-gd_place h4 {
	font-size: 18px !important;
	font-family: Raleway,Arial,Helvetica,sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: 0 !important;
    line-height: 1.67 !important;
	color:#3b4251 !important;
}
.geodir-bubble_desc h4 {
	background:#4ba93e;
	padding-left:10px;
}
.geodir-bubble_desc h4 a {
	color:white;
	font-size:13px;
}
#main .sidebar {
	background:none !important;
	padding:0 !important;
}
.search .geodir-map-terms input {
	display: inline-block;
}
/* visiteur */
/* body.parent-pageid-1162 h1,
body.parent-pageid-1170 h1,
body.parent-pageid-1655 h1,
body.parent-pageid-1168 h1,
body.parent-pageid-1290 h1,
body.parent-pageid-1657 h1,
body.parent-pageid-1295 h1,
body.parent-pageid-1299 h1,
body.parent-pageid-1301 h1
{
	color:#4ba93e;
} */
/* ecolabel LU */

body.page-id-1655 ul#third_level_menu,
body.page-id-1657 ul#third_level_menu,
body.page-id-1178 ul#third_level_menu,
body.page-id-1288 ul#third_level_menu,
body.parent-pageid-1655 ul#third_level_menu,
body.parent-pageid-1657 ul#third_level_menu,
body.parent-pageid-1178 ul#third_level_menu,
body.parent-pageid-1288 ul#third_level_menu {
	border: 2px solid #4ba93e;
}

body.page-id-1655 h1, body.page-id-1655 ul#third_level_menu li.current_page_item a,
body.page-id-1657 h1, body.page-id-1657 ul#third_level_menu li.current_page_item a,
body.page-id-1178 h1, body.page-id-1178 ul#third_level_menu li.current_page_item a,
body.page-id-1288 h1, body.page-id-1288 ul#third_level_menu li.current_page_item a,
body.parent-pageid-1655 h1, body.parent-pageid-1655 ul#third_level_menu li.current_page_item a,
body.parent-pageid-1657 h1, body.parent-pageid-1657 ul#third_level_menu li.current_page_item a,
body.parent-pageid-1178 h1, body.parent-pageid-1178 ul#third_level_menu li.current_page_item a,
body.parent-pageid-1288 h1, body.parent-pageid-1288 ul#third_level_menu li.current_page_item a
{
	color:#4ba93e !important;
}

/* ecolabel EU */

body.page-id-3434 ul#third_level_menu,
body.page-id-3517 ul#third_level_menu,
body.page-id-3437 ul#third_level_menu,
body.page-id-3518 ul#third_level_menu,
body.parent-pageid-3434 ul#third_level_menu,
body.parent-pageid-3517 ul#third_level_menu,
body.parent-pageid-3437 ul#third_level_menu,
body.parent-pageid-3518 ul#third_level_menu
{
	border: 2px solid #369;
}
body.page-id-3434 h1, body.page-id-3434 ul#third_level_menu li.current_page_item a,
body.page-id-3517 h1, body.page-id-3517 ul#third_level_menu li.current_page_item a,
body.page-id-3437 h1, body.page-id-3437 ul#third_level_menu li.current_page_item a,
body.page-id-3518 h1, body.page-id-3518 ul#third_level_menu li.current_page_item a,
body.parent-pageid-3434 h1, body.parent-pageid-3434 ul#third_level_menu li.current_page_item a,
body.parent-pageid-3517 h1, body.parent-pageid-3517 ul#third_level_menu li.current_page_item a,
body.parent-pageid-3437 h1, body.parent-pageid-3437 ul#third_level_menu li.current_page_item a,
body.parent-pageid-3518 h1, body.parent-pageid-3518 ul#third_level_menu li.current_page_item a
{
	color:#369 !important;
}

.geodir-cat-list h3 {
	color:rgb(59, 66, 81) !important;
	display:none;
}
.geodir-cat-list ul li {
    margin-right: 2% !important;
    padding: 6px 0 !important;
}
.geodir-company_info, ul.geodir-tabs-content, /*.geodir-widget, */.geodir-category-list-in {
	background:white !important;
}
#cartegd_map {
	margin-bottom:20px;
}
.geodir-loc-bar-in {
	border:none !important;
	background:transparent !important;
}
#gd-tabs dl.geodir-tab-head dd:nth-child(n+5) {
	display:none;
}
#gd-tabs dl.geodir-tab-head dd:nth-child(4) {
    border-right: 1px solid #e1e1e1;
}
body.search-results .geodir_full_page {
	max-width: 1170px;
	margin: 0 auto;
}
.map_category .treeview.main_list {
	padding-left:0;
}
.near-compass, .fusion-recent-posts .recent-posts-content .meta, .fusion-blog-archive .fusion-meta-info,
.geodir-bubble-meta-side .geodir_ecolabel_niveau, .fusion-social-links-header, .geodir-bubble-meta-fade, .geodir-bubble-meta-bottom,
.geodir-popular-cat-list .geodir_link_span, .geodir_category_list_view .geodir_ecolabel_niveau, .single-post .fusion-meta-info,
.fusion-single-sharing-box h4  {
	display:none;
}
ul#third_level_menu {
	border: 2px solid #4ba93e;
	padding: 0 18px;
	text-transform: uppercase;
	display:inline-block;
}
ul#third_level_menu li{
	margin: 25px 0;
	line-height:23px;
}
ul#third_level_menu li a {
	color:#666666;
}
ul#third_level_menu li.current_page_item a {
	color:#4ba93e !important;
	font-weight:bold;
}
.fusion-content-boxes.content-box-disable-hover .link-area-box {
	cursor:default;
}
.fusion-content-boxes.content-box-disable-hover .fusion-content-box-hover .link-area-box-hover .heading h2 {
	color:#3B4251 !important;
}
.geodir-bubble-meta-side .geodir_more_info.post_address span[itemprop="postalCode"],
.geodir-bubble-meta-side .geodir_more_info.post_address span[itemprop="addressLocality"] {
	display:inline !important;
}
.geodir-bubble-meta-side .geodir_more_info.post_address br {
	display:initial !important;
}

#menu-main-menu-de .fusion-megamenu li#menu-item-2265 .fusion-megamenu-title {
	padding-left:15px;
	padding-right:0;
}
.geodir_category_list_view {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

h1.single_place {
	margin-top:0;
}
.geodir-details-sidebar-right {
	margin-top:55px;
}
.geodir-addtofav, .geodir_category_list_view li .geodir-addinfo a.geodir-pcomments, .geodir_category_list_view li .geodir-addinfo span { 
	display:none;
}
#fusion-gmap-container, #main, #sliders-container, #wrapper, .fusion-separator .icon-wrapper, body, html {
	background-color:white !important;
}
footer.fusion-footer-widget-area {
	background-color:white;
}
.the_thumbnail {
	margin-bottom:40px;
}
.geodir-bubble_image {
	height:auto !important;
}
.geodir-bubble_image:after {
	display:none !important;
}
/* fix */
.geodir-bubble_desc {
	overflow-x: hidden;
	overflow-y: auto;
	height: 278px;
}
.geodir-bubble_desc h4 {
    position: relative !important;
    display: inline-block !important;
    line-height: 34px !important;
    padding: 0 10px !important;
    margin: 0 !important;
    float: left !important;
	width:100% !important;
}
.geodir-bubble-meta-side {
	margin-top:0 !important;
	padding: 10px !important;
	height:auto !important;
}
.fusion-layout-column.fusion-one-third {
    /* width: 30.6666%; */
}
.ipl-one-third-fix {
	width: 30.6666% !important;
}
.fusion-single-sharing-box a.fusion-reddit, 
.fusion-single-sharing-box a.fusion-tumblr, 
.fusion-single-sharing-box a.fusion-pinterest, 
.fusion-single-sharing-box a.fusion-vk {
	display:none;
}
.search-read-more {
	font-size:12px;
}
.bluebg table thead {
	background-color: #369;
}
.greenbg table thead {
	background-color: #4ba93e;
}


.ipl_slider_copyright {
	position: absolute;
	right: 30px;
	bottom: 30px;
	color: white;
	z-index:5;
}
.ipl_slider_copyright_container {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
}
.ipl_slider_copyright_i {
	font-size:33px;
	line-height:33px;
}
.ipl_slider_copyright .thumbnail_caption {
	display:none;
	margin-right: 20px;
}
.ipl_slider_copyright:hover .thumbnail_caption {
	display:inline-block;
	padding: 0px 15px;
	background: black;
}
.gm-style-iw.gm-style-iw-c {
    max-height: none !important;
	padding-top: 0 !important;
    padding-left: 0 !important;
    padding-bottom:10px !important;
	width: 242px !important;
}
.gm-style .gm-style-iw-d {
	max-height:none !important;
}
.gm-style .gm-style-iw .gd-bubble .gd-bubble-inside .geodir-bubble_desc .geodir-post-title h4 {
	background:#4ba93e;
}
.main_map_wrapper .gm-style .gm-style-iw-d {
	max-width:250px !important;
}
.fusion-main-menu>ul>li>a, .fusion-megamenu-title a {
	color:#848b8e;
}
.fusion-body .fusion-main-menu li:not(.fusion-menu-item-button).current-menu-ancestor>a, 
.fusion-body .fusion-main-menu li:not(.fusion-menu-item-button).current-menu-item>a, 
.fusion-body .fusion-main-menu li:not(.fusion-menu-item-button).current-menu-parent>a, 
.fusion-body .fusion-main-menu li:not(.fusion-menu-item-button).current_page_item>a,
.fusion-main-menu>ul>li:not(.fusion-menu-item-button)>a:not(.fusion-logo-link):hover {
	color:#3b4251;
}
.fusion-body .fusion-main-menu .current-menu-ancestor.menu-item-3457 >a.fusion-bar-highlight  {
	color:#369;
}
.fusion-body .fusion-main-menu .current-menu-ancestor.menu-item-3456 >a.fusion-bar-highlight,
.fusion-body .fusion-main-menu .current-menu-ancestor.menu-item-1321 >a.fusion-bar-highlight {
	color:#4ba93e;
}
button.gm-ui-hover-effect {
	z-index: 10;
	right: 17px !important;
	top: 3px !important;
}
.geodir-bubble_desc h4 {
	padding-right:25px !important;
}
.geodir-filter-container .customize_filter-in {
	display: flex !important;
	background: none;
	border: none;
	padding: 0;
    width: 100%;
}
.geodir-filter-container .customize_filter-in .geodir-filter-cat ul {
	margin:0;
	padding:0;
}
.geodir-filter-container .customize_filter-in ul li {
    padding: 0;
    border-bottom: none;
}
.customize_filter-in span, 
.geodir-search .geodir_submit_search,
.showFilters,
.geodir-show-filters,
.geodir-filter-container .customize_filter-in span {
	display: none;
}
.geodir-loc-bar {
	display: flex;
    flex-wrap: nowrap;
}
.geodir-loc-bar > div {
    flex: 1 1 auto;
}
.cat_select {
	font-size:14px;
}
.geodir-filter-container {
	padding:5px 0;
}
.geodir-filter-container .geodir-filter-cat {
	padding: 0 3px;
    margin: 5px 0;
}
.geodir-filter-container .customize_filter-in .geodir-filter-cat select {
	height: 38px;
	border-radius: 3px 3px 3px 3px;
	border:1px solid #ccc;
}
.customize_filter_inner {
	width: 100%;
}
.geodir-advance-search {
	width:auto !important;
}
body .geodir-listing-search.gd-search-bar-style .geodir-loc-bar .clearfix.geodir-loc-bar-in .geodir-search .gd-search-input-wrapper.gd-search-field-search {
	width: 330px !important;
}
#topright_menu .widget_nav_menu {
	margin:0;
}
#topright_menu .widget_nav_menu ul {
	list-style-type: none;
	margin:0;
	padding: 14px 0;
}
#topright_menu .widget_nav_menu ul li {
	display: inline-block;
	margin-right: 15px;
}
#details_infos_col .heading, .gd-bubble .geodir-post-rating {
	display: none;
}
#details_infos_col .fusion-content-widget-area .widget, 
#details_infos_col p {
	margin-bottom:0;
}
#details_infos_col .geodir_post_taxomomies {
	padding: 0;
}
#details_infos_col .widget {
	border-bottom: 1px solid#eee !important;
	margin: 5px 0px;
	padding: 5px 0;
}
#gddetails-widgets .widget_ninja_forms_widget label {
	font-size:14px;
}
#wrapper .post-content h2:not(.fusion-responsive-typography-calculated) {
	font-size:14px !important;
}
body.geodir-archive .geodir-listview h2.fusion-responsive-typography-calculated {
	line-height: 57px !important;
}
.select2-container.gd-select2-container .select2-selection--single .select2-selection__arrow {
    right: 20px;
    height: 34px;
}
.select2-container.gd-select2-container .select2-selection--single .select2-selection__arrow b {
    margin-left: 7px;
    margin-top: -1px;
}
.geodir-categories-container ul li a .gd-cptcat-icon img {
	height: auto;
	margin-top: 5px;
}
.fusion-footer:after {
	content: "";
    display: block;
    background-image: url(images/footer2.jpg);
    background-repeat: repeat;
    background-position: 0px 12px;
    background-position-x: 0px;
    background-position-y: 12px;
    background-color: transparent;
    background-size: 250px;
    height: 100px;
}
/*footer.fusion-footer-widget-area:before {
	content: "";
    display: block;
    background-image: url(images/footertop2.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    background-position-x: 10px;
    background-position-y: 0px;
    background-color: transparent;
    background-size: 448px;
    width: 100%;
    height: 121px;
    position: absolute;
    top: -88px;
    left: 0;
}*/
.fusion-footer-widget-area > .fusion-row {
	background-color:white;
	padding:20px !important;
}
.sh_listing_item_label {
	display: inline-block;
	width:69px;
	margin-right:20px;
}
.geodir-listview .sh_listing_item_label {
	margin:0 20px 20px 0;
}
body ul.geodir-category-list-view > li {
	font-size: 14px;
}
body ul.geodir-category-list-view li h3 {
	margin-bottom:15px;
	font-size:18px;
}
body ul.geodir-category-list-view li .gd-list-item-right .geodir-field-post_content .gd-read-more-fade, 
body ul.geodir-category-list-view li .gd-list-item-right .geodir-post-content-container .gd-read-more-fade {
	position: relative !important;
    padding: 0 !important;
}
body ul.geodir-category-list-view li .gd-list-item-right .geodir-field-post_content {
	line-height: 20px;
}
/* fix small original images */
.geodir-image-wrapper.geodir_flexslider .geodir-viewport {
	max-height: 368px;
}
.geodir-image-wrapper.geodir_flexslider img {
	max-height: 350px !important;
    max-width: 764px !important;
    margin: 0 auto !important;
    min-width: unset !important;
	width: auto !important;
	object-fit: none !important;

}
.fusion-content-boxes.content-box-marges-adapted .heading {
	margin-bottom: 0;
	margin-top: 0 !important;
}

/* gallery */
.lity-container {
	max-width: 764px !important;
	max-height: 350px !important;
}

/**************************************/
@media screen and (min-width:1251px) {
	.button-xlarge, .button.xlarge, .fusion-body .fusion-button-xlarge {
		padding:17px 10px !important;
		padding:17px 1.3vw !important;
	}
	/*nav.fusion-main-menu ul li:nth-child(1) span.button-xlarge {
		padding:17px 10px 17px 0 !important;
	}*/
	.fusion-header .fusion-row {
		display: flex;
		flex-wrap: nowrap;
		align-content: center;
		align-items: stretch;
	}
	.fusion-main-menu {
		flex: 1 1 0;
		width:100%;
	}
	.fusion-main-menu > ul > li {
		padding-right:0 !important;
	}
	.fusion-main-menu ul {
		align-content: center;
		align-items: flex-start;
		display: flex;
		flex-wrap: nowrap !important;
		justify-content: space-between;
		margin: 0;
		height: 100%;
	}
	body.single-gd_place #main .fusion-row {
		display:flex;
		flex-wrap:nowrap;
	}
	body.single-gd_place #main .fusion-row #content {
		width: 100%;
	}
	body.single-gd_place #main .fusion-row .geodir-sidebar-right {
		width: 43% !important;
	}
	#details_infos_col {
		margin-top: 75px !important;
	}
}
@media screen and (max-width:640px) {
	.geodir_category_list_view li.gridview_onehalf {
		width:100%;
	}
	
}